schema_version: 7.0
type: link
identifier: swresample
title: FFmpeg Audio Resampler
version: 1
copyright: Meltytech, LLC
license: LGPLv2.1
language: en
url: http://www.ffmpeg.org/
tags:
  - Audio
  - Hidden
description: >
  Change the audio sampling rate, channel layout and format.
  
  This link can be added to a chain to normalize audio from the producer to
  provide the rate, channels and format requested by the consumer.
